/*
Theme Name: Delizioso Child
Description: Child theme for the Delizioso Responsive Theme
Author: CRIK0VA / ALETHEMES.COM
Template: delizioso
*/

@import url("../delizioso/style.css");

/* Add your custom CSS Here */


#footer-main .bottomfooter .leftpartfooter .contactpart .twocont {margin-right:8px}
#footer-main .bottomfooter .leftpartfooter .contactpart a {color:#787878}
.contacttextbo a {color:#373737}

#mainheader .topline a { color:#ffffff}
#mainheader .topline a:hover, #footer-main .bottomfooter .leftpartfooter .contactpart a:hover, .contacttextbo a:hover, .custompage p a:hover {color:#cf435a}
#mainheader .topslider .headerdata .opentimebox .timeblock {display:none}

#mainheader .topslider .flexslider ul.slides li div.blackmasktext {position: absolute; top: 468px; left: 0; width: 100%; height: 100%; color: #ffffff; font-size:20px}

.bottomtwoboxes .leftmenubox {width: 100%}
.bottomtwoboxes .leftmenubox .ourmenubox .titlebox h2 a, h3 a {color:#2d2d2d}

.bottomtwoboxes .leftmenubox .ourmenubox .titlebox h2 a:hover, h3 a:hover, .bottomtwoboxes .leftmenubox .ourmenubox .menuitemslist a:hover {color:#cf435a}
.bookmyfunction {text-align:center}

.bottomtwoboxes .leftmenubox .ourmenubox .titlebox {margin-bottom: 25px}
.homemenusectionyeah {display:block; margin-top:25px}

.mobileopening .timebox {display:none}

.page .aboutpagecontent .cusstyle12 p {font-size:108%}
.page .descriptionmenusection .leftpartmenu {width: 100%; float: none;}
.page .featuredcontactlocation { border: 6px solid #ffffff; -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.12);  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.12);  margin-bottom: 15px;}
.page .featuredcontactlocation img {width: 100%; height: 32%;}

.page .menutypelist .menuslider .bottommenuslider .timerbox .timetext, .page .menutypelist .menuslider .bottommenuslider .portionbox .portiontext {background: none}
.page .menutypelist .menuslider .bottommenuslider .timerbox, .page .menutypelist .menuslider .bottommenuslider .portionbox, .page .menutypelist .menuslider .bottommenuslider .likebox {border-right:none}

.reviews {height:auto; padding-bottom: 20px;}
.reviews .revitems .itemrev .rightinfo .descre {margin-bottom: 25px}

@media (max-width: 380px) {
#mainheader .topline .adresstext {display:block; line-height:0}
}

@media (max-width: 640px) {
#mainheader .topline .adresstext {display:block; line-height:0}
/* .page .featuredcontactlocation { height: 60%}
.page .featuredcontactlocation img { height: 60%} */
}

@media (max-width: 660px) {
/* .page .featuredcontactlocation { height: 60%}
.page .featuredcontactlocation img { height: 60%} */
}

@media (max-width: 480px) {
#mainheader .topslider .flexslider ul.slides li div.blackmasktext {top: 260px; font-size:18px}
}